.PlayerBody{
	padding:20px;
}
#WowzaPlayerElement_mpr{
margin:0px auto;
}
#WowzaPlayerElement_mpr-UI.WowzaPlayerElement_mpr-Compact #WowzaPlayerElement_mpr-Info {
    height: 2.4em !important;
}
#WowzaPlayerElement_mpr-UI.WowzaPlayerElement_mpr-Compact.WowzaPlayerElement_mpr-NoHover #WowzaPlayerElement_mpr-Info {
    top: 0.1em !important;
}